/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct AcctTrnStatus {
    #[serde(rename = "AcctTrnStatusCode", skip_serializing_if = "Option::is_none")]
    pub acct_trn_status_code: Option<String>,
    #[serde(rename = "EffDt", skip_serializing_if = "Option::is_none")]
    pub eff_dt: Option<String>,
}

impl AcctTrnStatus {
    pub fn new() -> AcctTrnStatus {
        AcctTrnStatus {
            acct_trn_status_code: None,
            eff_dt: None,
        }
    }
}
